DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1190

Hoan tat PBN tam Ung NBO.2021.000210

07/05/2021 10:09 AM - Luc Tran Van

Status: Closed Start date: 07/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/05/2021 11:04 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 07/05/2021 01:16 PM - Luc Tran Van

- File 2.1 DUYET TGD NBO.2021.000210.txt added

- Status changed from New to Closed

Files

2.1 DUYET TGD NBO.2021.000210.txt 297 Bytes 07/05/2021 Luc Tran Van

06/17/2025
